html, body{
  scroll-behavior: smooth;
  font-size: 16px;
  color: #000;
  font-weight: 400;
  width: 100%;
  overflow-x: hidden !important;
  font-family: 'Montserrat', sans-serif;
}
.text-color-default{
  /* color: #003c8c; */
  color: rgb(42, 166, 255)
}
.bg-default{
  /* background-color: #003c8c; */
  border-radius: 20px;
  background-image: linear-gradient(0.272turn, rgba(255, 137, 28, 1) 0%, rgba(255, 77, 0, 1) 100%);
  border-color: transparent;
  border-style: solid;
  box-shadow: 0px 4px 34px 0px rgba(255, 107, 0, 0.5);
}
.heading-font {
  /* font-family: 'Cinzel Decorative', cursive !important; */
}
.carousel1{
  background-image: url('../images/slider/slider.jpg');
  padding: 350px 0;
  background-size: cover;
  background-attachment: fixed;
  background-position: 100% 100% ;
}
.carousel2{
  background-image: url('../images/slider/slider2.jpg');
  padding: 350px 0;
  background-size: cover;
  background-attachment: fixed;
  background-position: 100% 100% ;
}
.carousel3{
  background-image: url('../images/slider/slider3.jpg');
  padding: 350px 0;
  background-size: cover;
  background-attachment: fixed;
  background-position: 100% 100% ;
}
.possessionDispute{
  background-image: url('../images/slider/slider3.jpg');
  padding: 150px 0;
  background-size: cover;
  background-attachment: fixed;
  background-position: 100% 100% ;
}
.service-area:hover {
  text-decoration: none;
  color: #0f2741;
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  -o-transition: transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
  -webkit-transform: scale(1.025);
  -ms-transform: scale(1.025);
  transform: scale(1.025);
  cursor: pointer;
  background: #003c8ccc;
  box-shadow: 0 4px 8px rgba(0,0,50,.1);
}
.list-unstyled li a{
  text-decoration: none;
}
.top-artboard {
  background-color: #00265e;
  padding: 100px 0;
}
.bg-top {
  background-color: #00265e;
}
.top-h1 {
  font-size: 46px;
  font-family: 'poppins', Arial, sans-serif;
  line-height: 1.1;
  font-weight: 700;
  text-transform: uppercase;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
}
.text-yellow{
  color: #fde609;
}
.bg-yellow{
  background-color: #fde609 !important;
  border: #fde609;
}
.custom-button {
  color: #161616;
  font-size: 25px;
  font-family: 'poppins', Arial, sans-serif;
  line-height: 1.55;
  font-weight: 500;
  text-transform: uppercase;
  border-radius: 8px;
  background-color: #fde609;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
  transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}
.bg-second{
  background-color: #000f25;
}
.bg-about-us{
  border-radius: 27px;
  background-color: #05409c;
}
@media (max-width: 991.98px) {
  .offcanvas-collapse {
    position: fixed;
    top: 56px; /* Height of navbar */
    bottom: 0;
    left: 100%;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    background-color: #343a40;
    transition: transform .3s ease-in-out, visibility .3s ease-in-out;
  }
  .offcanvas-collapse.open {
    visibility: visible;
    transform: translateX(-100%);
  }
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  color: rgba(255, 255, 255, .75);
  text-align: center;
  white-space: nowrap;
  overflow-x: hidden;
  transition: transform 330ms ease-in-out 0s;
}

.nav-underline .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
  color: #6c757d;
}

.nav-underline .nav-link:hover {
  color: #007bff;
}

.nav-underline .active {
  font-weight: 500;
  color: #343a40;
}

.bg-dark-red {
  background: #fcfbf3;
} 
 .bg-gray{
  background-color:#f1f1e8;
 }
 .text-justify{
  text-align: justify;
 }
 .text-pr {
  color: #00d4f4;
}
.address-subheading, .country-name {
  font-size: 17px;
  line-height: 1.5;
  font-weight: 300;
}
.city-name {
  font-size: 25px;
  font-weight: 300;
  line-height: 1.5;
}
.socila-media a {
  border: 1px solid #fde609;
  padding: 10px;
  margin-left: 20px;
}
.socila-media a i {
  color: #fde609;
  font-weight: 300;
  font-size: 18px;
}
.float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: #00d4f4;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}
/*  */

.testimonial {
  position: relative;
  width: 100%;
  background-image: url('../images/testimonial.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 150px;
}
.label-container button {
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  color: #111;
  cursor: pointer;
  padding: 10px;
  width: fit-content;
  margin-left: 5px;
}
#about{
  bottom: 18px;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 14px;
  padding: 10px 14px;
  background: rgba(255, 255, 255, 0.4);
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.24);
  border: 1px solid rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  border-radius: 12px;
}
.testimonialheading {
  background: linear-gradient(to bottom, #cfc09f 22%, #634f2c 24%, #cfc09f 26%, #cfc09f 27%, #ffecb3 40%, #3a2c0f 78%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #fff;
  text-transform: uppercase;
  font-weight: 800;
  line-height: 2em;
  text-align: center;
}
.form-group {
  margin-bottom: 1rem;
}
/* .form-control {
  padding: 0.8rem 0.75rem;
} */
.about {
  background: rgb(182, 164, 248);
  background: linear-gradient(
    30deg,
    rgb(182, 164, 248) 0%,
    rgb(75, 52, 159) 70%
  );
}
/*  */
.contact-banner{
  background-image: url('../images/contact-banner.jpg');
  padding: 250px 0;
  background-size: cover;
  background-attachment: fixed;
  background-position: 100% 100% ;
  
}
#contact-banner{
  background: rgba(255, 255, 255, 0.4);
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.24);
    border: 1px solid rgba(255, 255, 255, 0.6);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    border-radius: 12px;
}

/* Client */
.swiper {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}

.swiper-slide {
  background-position: center;
  background-size: cover;
  width: 300px;
  height: 300px;
}

.swiper-slide img {
  display: block;
  width: 100%;
}
a{
  text-decoration: none;
  color: #fff ;
}
/* .main_div {
  position: relative;
}
.sub_div {
  position: absolute;
  bottom: 15px;
} */
/* End client */
@media(min-width:300px) and (max-width: 1000px) {
  .over-flow{
    height: 400px;
    overflow: scroll;
  }
}

@media(min-width:300px) and (max-width: 400px) {
  .testimonial {
  padding:0;
}
}
@media(min-width:400px) and (max-width: 500px) {
  .testimonial {
  padding:0;
}
}

@media(min-width:500px) and (max-width: 600px) {
  .testimonial {
  padding:0;
}
}

@media(min-width:600px) and (max-width: 700px) {
  .testimonial {
  padding:0;
}
}

@media(min-width:700px) and (max-width: 800px) {
  .testimonial {
  padding:0;
}
}

@media(min-width:800px) and (max-width: 900px) {
  .testimonial {
  padding:0;
}
}

@media(min-width:900px) and (max-width: 1000px) {
  .testimonial {
  padding:0;
}
}

@media(min-width:1000px) and (max-width: 1100px) {
  .testimonial {
  padding:0;
}
}

@media(min-width:1100px) and (max-width: 1200px) {}

@media(min-width:1200px) and (max-width: 1300px) {}

@media(min-width:1300px) and (max-width: 1400px) {}

@media(min-width:1400px) and (max-width: 1500px) {}

@media(min-width:1500px) and (max-width: 1600px) {}

@media(min-width:1600px) and (max-width: 1700px) {}

@media(min-width:1700px) and (max-width: 1800px) {}

@media(min-width:1800px) and (max-width: 1900px) {}

@media(min-width:1900px) and (max-width: 2000px) {}

@media(min-width:2000px) and (max-width: 2100px) {}

@media(min-width:2200px) and (max-width: 2300px) {}
 
/* Mega menu */
@media all and (min-width: 992px) {
	.dropdown-menu {
		width: 16rem;
	}
	.mega-submenu { 
		left: 100%;
		top: 0;
		min-width: 25rem;
	}
	.ktm-mega-menu {
		position: static;
	}
	.mega-menu {
		left: 0;
		right: 0;
		width: 100%;
	}
	.dropdown-menu li {
		position: relative;
	}
	.dropdown-menu .submenu {
		display: none;
		left: 100%;
		top: 0;
	}
	.dropdown-menu>li:hover>.submenu,
	.dropdown:hover>.dropdown-menu {
		display: block;
	}
}
/* End mega menu */

.action_footer {
  bottom: 5px;
  position: fixed;
  right: 80px;
  width: auto;
  z-index: 999;
}
.action_footer a {
  background: #fde609;
  border-radius: 3px;
  color: #000 !important;
  float: right;
  margin-bottom: 10px;
  padding: 5px 10px;
}